/* CSS Document */
body {
 margin: 0;
 padding: 0;
 background:#f9f9f9 url(../_images/wimsey2.gif) repeat-x;
}
* { margin: 0; padding: 0;}
/* WRAPALL */
a, img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
form {
  padding:0;
  margin:0;
}
.l{float:left;}
.r{float:right;}
.no {display: none;}

.clear {
clear:both;
width:950px;
height:1px;
margin:0 0 15px 0;
padding:0;
}

.wrapper {
margin: 0 auto;
width:985px;
padding:0;
}


#banner {
width:985px;
margin:0;
padding:0;
height:103px;
}

#logo {
width:304px;
margin:0;
padding:0;
height:103px;
float:left;
}

#logo h1 {
text-indent:-9999px;
background-image:url(../_images/logo1.gif);
background-repeat:no-repeat;
width:304px;
margin:0;
padding:0;
height:103px;
float:left;
}

#mobNav {
display:none;
width:100%;
margin:0;
padding:0;
text-align:center;
}
#mobNav ul{
list-style:none;
margin:0;
padding:0;
}
#mobNav li{
font:bold 13px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
margin: 0;
padding:20px 0;
color:#fff;
border-bottom:#fff 1px solid;
}
#mobNav li a:link, #mobNav li a:visited{
text-decoration:none;
color:#fff;
}

#touch {
display:none;
font:bold 13px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
height:50px;
width:100%;
position:fixed;
top:0;
left:0;
float:left;
z-index:50;
vertical-align:baseline;
background:#3c3c3c;
}

#touch ul{
list-style:none;
height:50px;
width:100%;
}

#touch ul li{
float:left;
padding-top:3px;
width:50%;
text-align:center;
background:#3c3c3c;

}
#touch ul li a:link, #touch ul li a:visited {

width:100%;
text-align:center;

text-decoration:none;
color:#fff;
}



#topNav {
width:304px;
margin:0;
padding:0;
height:103px;
float:left;
}

#topNav ul{
list-style:none;
margin: 50px 0 0 40px;
padding:0;
}
#topNav li{
font:bold 13px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
float:left;
margin: 0 0 0 15px;
padding:0;
color:#780000;
}
#topNav li a:link, #topNav li a:visited{
text-decoration:none;
color:#780000;

}
#topNav li a:hover{
color:#000;
}

#logo2 {
width:295px;
margin:0;
padding:0;
height:103px;
float:right;
}

#logo2 h2 {
text-indent:-9999px;
background-image:url(../_images/logo2.gif);
background-repeat:no-repeat;
width:295px;
margin:0;
padding:0;
height:103px;
float:right;

}



#nav2 {
height: 370px;
}

#subNav {
float:left;
height: 355px;
width:300px;

}

#subNav ul{
list-style:none;
margin: 0 0 0 20px;
padding: 30px 0 0 0;
}

#subNav li{
font:normal 14px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
margin: 0 0 15px 0;
padding:0;
color:#fff;
}
#subNav li a:link, #subNav li a:visited{
text-decoration:none;

color:#fff;
}
#subNav li a:hover{
color:#FFFF33;
}

#cycle {
float:left;
height: 295px;
width:653px;

margin:25px 0 0 0;
padding:0;

}

#mid {
width:985px;
margin:0;
padding:0;
height:130px;
}

#mid h1{
float:left;
width:500px;
margin:0;
padding:15px 0 0 0;
font:normal 24px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#000;
}
#callOut{
float:right;
margin:0;
padding:15px 0 0 0;
}


#welcome {
width:985px;
margin:0;
padding:0;
height:90px;
}
#welcome h2 {
margin:0;
padding:15px 0 0 0;
font:normal 36px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#000;
}

#wrap4 {
width:985px;
margin:0 0 20px 0;
padding:0;

}

#wrap4 .cell{
float:left;
width:202px;
margin:0 44px 0 0;
padding:0;
}

#wrap4 .cell2{
width:202px;
height:200px;
margin:0;
padding:10px 0 10px 0;
border-bottom:solid;
border-bottom-color:#CCC;
border-bottom-width:1px;
border-top:solid;
border-top:#CCC;
border-top:1px;
}

#wrap4 {
width:985px;
margin:0 0 20px 0;
padding:0;
}

#wrap4 .cellLong {

width:930px;
margin: 0;
padding:0;


}
#wrap4 .cell3 {
float:left;
width:120px;
height:120px;
margin:0 10px 0 0;
padding:0;
}
#wrap4 h3{
margin:0;
padding:0;
font:normal 14px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#ccc;
}
#wrap4 h2{
margin:0;
padding:0;
font:normal 18px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#000;
}

#wrap4 p{
margin:0;
padding:10px 0 0 0;
font:normal 12px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#616161;
line-height:1.4em;
}

#wrap4 li{
margin:0;
padding:10px 0 0 0;
font:normal 12px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#616161;
line-height:1.2em;
}

#footer {
width:985px;
margin:15px 0 0 0;
padding:0;
height:41px;
background-image:url(../_images/footer.gif);
background-repeat:no-repeat;
}

#footer p{
float:left;
margin:0;
padding:12px 0 0 15px;
font:normal 12px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;
color:#616161;
line-height:1.4em;
}

#footer a:link, #footer a:visited{
text-decoration:none;
color:#780000;
}

#social {
float:right;
margin:8px 40px 0 0;
padding:0;
}
#shade p{

font:normal 10px Verdana, Arial, Helvetica, sans-serif;
color:#ccc;
margin:0;
padding:5px 0 0 0;
}

#shade a:link, #shade a:visited{
font:normal 10px Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
color:#ccc;
}

.textbox2 {
width:400px;
border: 1px solid #aaa272;
height:22px;
margin:0 0 8px 0;
padding:0;
font:normal 12px Helvetica, Arial, sans-serif; color:#292929;
}

.textarea1{
width:400px;
height:100px;
background-color:#fff;
border: 1px solid #aaa272;
margin:0 0 5px 0;
padding:4px 0 0 3px;
font:normal 12px Helvetica, Arial, sans-serif; color:#292929;
}

#con1 {
float:left;
width:500px;
margin:15px 0 0 0;
padding:0;

}

#con2 {
float:left;
width:400px;
margin:15px 0 0 0;
padding:0;

}

#con2 h4{
margin:0;
padding:0;
font:bold 18px Trebuchet MS,  Verdana, Arial, Helvetica, sans-serif;

}